000023170 - PAM Agent 6.0 does not perform failover authentication on Linux running on 64 bit processor

Document created by RSA Customer Support Employee on Jun 15, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000023170
Applies ToACE/Agent 6.0 for PAM
RHEL 4.0
64 bit processor
IssuePAM Agent 6.0 does not perform failover authentication on Linux running on 64 bit processor
ACE/Agent 6.0 for PAM release version does not authneticate to a replica server if Primary server is not running.
ResolutionThis has been identified as a defect and a new build of PAM Agent has been made available. Please download the latest PAM Agent from the RSA Security web site.
Legacy Article IDa32553

Attachments

    Outcomes